Skip to main content

Documentation Index

Fetch the complete documentation index at: https://docs.mayar.id/llms.txt

Use this file to discover all available pages before exploring further.

curl --request POST 'https://api.mayar.id/saas/v1/license/activate' \
--header 'Authorization: Bearer YOUR-TOKEN-API' \
--data '{
    "licenseCode":  "YOUR-LICENSE-CODE",
    "productId":  "YOUR-PRODUCT-ID"
}'
{
    "statusCode": 200,
    "message": "Success updating license code status to ACTIVE."
}
Endpoint:
https://api.mayar.id/saas/v1/license/activate

Authorization

Authorization
string
required
Example:Authorization | Bearer Paste-Your-API-Key-Here

Request Body

licenseCode
string
required
The license code to be activated.
productId
string
required
The ID of the product associated with the license.

Response

Successful Response

Main Structure (Root)

statusCode
integer
Status code form API.
messages
string
Status message that describes the status code.
By performing this action, the status of the license code will change to ACTIVE.